<?php

namespace Modules\Dummy\Database\Seeders\Modules\Pebblely;

use Illuminate\Database\Seeder;
use Illuminate\Database\Eloquent\Model;
use Modules\Dummy\Database\Seeders\Modules\Pebblely\versions\v5_2_0\ProductBackgroundsTableSeeder;

class PebblelyDatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Model::unguard();

        $this->call([
            ProductBackgroundsTableSeeder::class,
        ]);
    }
}
